Skip to Content
0
Former Member
Jun 06, 2008 at 06:43 AM

Can I use SOA running in ECC 6.0 to system 4.7

24 Views

Hello,

I have two scenarios R / 3, one in version 4.7 and another in version 6.0

The SOA services are available only in version 6.0.

Let me know if I can use the SOA services on the version 6.0, so that they can set to point to 4.7 platform

Is that possible?

What options of configuration are supported?